Bug 671086 - Fix manual page to describe usage of fence_ipmi with ilo3
Summary: Fix manual page to describe usage of fence_ipmi with ilo3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: fence-agents
Version: 5.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 648892 671089 872308 921936
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-20 09:25 UTC by Marek Grac
Modified: 2013-05-03 12:24 UTC (History)
4 users (show)

Fixed In Version: fence-agents-3.0.17-3.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 648892
Environment:
Last Closed: 2011-05-30 08:36:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0834 normal SHIPPED_LIVE fence-agents bug fix and enhancement update 2011-05-30 08:35:50 UTC

Comment 3 errata-xmlrpc 2011-05-30 08:36:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0834.html


Note You need to log in before you can comment on or make changes to this bug.